当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无法更新!
帖子发表于 : 2008-11-01 22:46 

注册: 2008-09-02 23:12
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
E: /var/cache/apt/archives/linux-image-2.6.27-7-generic_2.6.27-7.15_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.27-7-generic”做一个符号链接备份


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法更新!
帖子发表于 : 2008-11-02 0:06 

注册: 2008-09-02 23:12
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
E: /var/cache/apt/archives/linux-image-2.6.27-7-generic_2.6.27-7.15_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.27-7-generic”做一个符号链接备份

sudo rm -fv /boot/initrd.img-2.6.27*.bak
sudo rm -fv /boot/vmlinuz-2.6.27-7-generic
sudo rm -fv /boot/initrd.img-2.6.27-7-generic
sudo rm -fv /boot/config-2.6.27-7-generic
sudo rm -fv /boot//abi-2.6.27-7-generic
sudo rm -fv /boot/System.map-2.6.27-7-generic


我 怎么用这个方法还是不 行呀??????????


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 无法更新!
帖子发表于 : 2008-11-03 14:32 

注册: 2008-11-01 19:16
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
为什么?我也是~~~~~~~~~~~~ :em06 :em06


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 无法更新!
帖子发表于 : 2008-11-06 8:46 

注册: 2008-01-13 20:06
帖子: 78
送出感谢: 0 次
接收感谢: 0 次
我也是阿。真是奇怪!郁闷死了;


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 无法更新!
帖子发表于 : 2008-11-06 9:18 

注册: 2008-10-21 9:49
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
:em03 :em03


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译